Witcher III

Δευτέρα, 18 Απριλίου 2011

Κρίσιμο σφάλμα στον Adobe Flash Player



Η Adobe ανακοίνωσε οτι εντόπισε πολύ σημαντικό σφάλμα στον player που χρησιμοποιούν όλοι οι browsers για αναπαραγωγή πολυμέσων. Το σφάλμα μπορεί να οδηγήσει είτε σε κρασάρισμα συστήματος είτε να το καταστήσει ευπαθές σε επιθέσεις επιτήδειων.





Το πρόβλημα δεν αφορά μόνο περιβάλλοντα Windows αλλά και Linux, Solaris, Mac OS X όπως και κινητά Android! Πιό συγκεκριμένα :

  • Flash Player 10.2.153.1 και παλαιότερες.
  • Flash Player 10.2.154.25 και παλαιότερες για χρήστες Chrome σε λειτουργικά συστήματα Windows, Macintosh, Linux και Solaris.
  • Adobe Flash Player 10.2.156.12 και παλαιότερες για Android.
  • Το Authplay.dll που συνοδεύει τα Adobe Reader και Acrobat X (10.0.2) και τα νεότερα 10.x και 9.x για Windows και Macintosh.

Όπως ανέφερα και πιό πάνω, οι συνέπειες μπορεί να είναι απο μια "απλή" κατάρρευση μέχρι ολική κατάληψη του συστήματος απο κάποιον εισβολέα. Η Adobe ανέφερε οτι οι τρόποι με τους οποίους γίνεται αυτό είναι απο κάποια "μολυσμένη" σελίδα ή απο κάποιο mail με ενσωματομένο Flash (επέκταση αρχείου .swf) για χρήστες Windows. Μέχρι στιγμής δεν της έχει αναφερθεί κάποια επίθεση μέσω PDF αρχείου.


Η εταιρία δήλωσε στις 15 Απριλίου 2011 θα κυκλοφορούσε μία αναβάθμιση η οποία θα διόρθωνε τα όποια προβλήματα εντοπίστηκαν. Απο εδώ μπορείτε να κατεβάσετε αυτήν την τελευταία έκδοση και να ησυχάσετε απο όποια ανησυχία (τουλάχιστον έτσι είπαν).

Δεν υπάρχουν σχόλια:

Δημοσίευση σχολίου